

% ---------------------------------------------------
%\addcontentsline{toc}{section}{\appendixname}

%\chapter{MyAppendix}


\chapter{\texorpdfstring{$b\bar{b}H$}{bbH} cross sections}
\label{bbHappendix}

In this appendix the cross-sections for  $b\bar{b}H$   production are expanded to a scan over SM
Higgs boson masses as discussed in \refS{sec:bbHtotal}.


% bbH tables
%SM mass-scan
\begin{table}
\caption{Inclusive bbH cross sections for a LHC CM energy of $\sqrt{s}=7\UTeV$, obtained using Santander Matching with 5FS (NNLO) and 4FS (NLO),
 together with their total uncertainties.}
\label{tab:bbH_XStot_7}
\renewcommand{\arraystretch}{1.2}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{cccc}%
\toprule
$\MH$[GeV] & $\sigma^{bbH}$[fb]  & $+{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%] & $-{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%]
\\
\midrule
\input{WG3/bbH/tables/table_bbh_7}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
% ---------------------------------------------------

\begin{table}
\caption{Inclusive bbH cross sections for a LHC CM energy of $\sqrt{s}=8\UTeV$, obtained using Santander Matching with 5FS (NNLO) and 4FS (NLO),
 together with their total uncertainties.}
\label{tab:bbH_XStot_8}
\renewcommand{\arraystretch}{1.2}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{cccc}%
\toprule
$\MH$[GeV] & $\sigma^{bbH}$[fb]  & $+{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%] & $-{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%]
\\
\midrule
\input{WG3/bbH/tables/table_bbh_8}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
% ---------------------------------------------------

\begin{table}
\caption{Inclusive bbH cross sections for a LHC CM energy of $\sqrt{s}=13\UTeV$, obtained using Santander Matching with 5FS (NNLO) and 4FS (NLO),
 together with their total uncertainties.}
\label{tab:bbH_XStot_13}
\renewcommand{\arraystretch}{1.2}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{cccc}%
\toprule
$\MH$[GeV] & $\sigma^{bbH}$[fb]  & $+{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%] & $-{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%]
\\
\midrule
\input{WG3/bbH/tables/table_bbh_13}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
% ---------------------------------------------------

\end{table}
\begin{table}
\caption{Inclusive bbH cross sections for a LHC CM energy of $\sqrt{s}=14\UTeV$, obtained using Santander Matching with 5FS (NNLO) and 4FS (NLO),
 together with their total uncertainties.}
\label{tab:bbH_XStot_14}
\renewcommand{\arraystretch}{1.2}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{cccc}%
\toprule
$\MH$[GeV] & $\sigma^{bbH}$[fb]  & $+{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%] & $-{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%]
\\
\midrule
\input{WG3/bbH/tables/table_bbh_14}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
% ---------------------------------------------------

\begin{table}
\caption{Energy scan of Inclusive bbH cross sections for a Higgs boson mass of $125\UGeV$, obtained using Santander Matching with 5FS (NNLO) and 4FS (NLO),
 together with their total uncertainties.}
\label{tab:bbH_XStot_125}
\renewcommand{\arraystretch}{1.2}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{cccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{bbH}$[fb]  & $+{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%] & $-{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%]
\\
\midrule
\input{WG3/bbH/tables/table_bbh_scan1}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}

% ---------------------------------------------------

\begin{table}
\caption{Energy scan of Inclusive bbH cross sections for a Higgs boson mass of $125.09\UGeV$, obtained using Santander Matching with 5FS (NNLO) and 4FS (NLO),
 together with their total uncertainties.}
\label{tab:bbH_XStot_12509}
\renewcommand{\arraystretch}{1.2}
\begin{center}%
\begin{small}%
\tabcolsep5pt
\begin{tabular}{cccc}%
\toprule
$\sqrt{s}$\,[TeV] & $\sigma^{bbH}$[fb]  & $+{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%] & $-{\mathrm{QCD\, scale} \oplus\mathrm{PDF\oplus\alpha_s}}$[\%]
\\
\midrule
\input{WG3/bbH/tables/table_bbh_scan2}
\bottomrule
\end{tabular}%
\end{small}%
\end{center}%
\end{table}
